body.demo{background:#fff;}
.demo .wrapper h1{color:#666;width: 380px;padding:0;margin:50px auto 0;font-size:22px;padding:0 18px;text-align:left;}
.demo .wrapper h1 span{float:right;font-size:14px;}

/*模拟引导*/
.intro_demo{width:360px;display:inline-block;*display:inline;*zoom:1;margin-top:50px;margin-left:100px;text-align:center;vertical-align:text-top;display:none;}
.demo-guide{border:2px solid #e9d9c1;color:#666;padding:15px;border-radius:10px;font-size:12px;text-align:left;line-height:1.5em;}
.demo-guide h2{margin:0 0 10px 0;padding:0;color:#c8a672;font-size:18px;}
.demo-guide span{color:#c8a672;}

.demo .account-wrap{float:none;box-shadow:none;padding:0;margin-top:20px;vertical-align:text-top;}
.demo .wrapper{}
.account-real{width:380px;}
.accountfield .ok,.accountfield .error{position:absolute;top:15px;right:0;}
.accountfield .tip-error{color:red;}
.accountfield .tip-error i{display: inline-block;width: 16px;height: 16px;margin: 0 5px;vertical-align: middle;background: url("icon_reg.png") -68px 0px no-repeat;}
.accountfield .error .txt{position:absolute;top:20px;right:0;z-index:999;background:#fff;line-height:1em;padding:5px 10px;display:block;font-size:14px;border:1px solid #eee;border-radius:3px;word-break:keep-all;white-space:nowrap; box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2)}
.mw-icon{position:absolute;bottom:0px;right:20px;width:32px;height:32px;background:url("pass_show.svg") center no-repeat;background-size:80%;}
.mw-icon-on{position:absolute;bottom:0px;right:20px;width:32px;height:32px;background:url("pass_hide.svg") center no-repeat;background-size:80%;}

.agree{font-size:13px;margin-top:10px;color:#666;}
.agree a,.agree a:visited{color:#666;}
.agree a:hover{color:#c8a672;}
.buttonarea .agree h4{margin:15px auto 5px auto;}
.buttonarea .agree{padding:15px 0;text-align:center;}
.buttonarea .agree ul{margin:0;padding:0;}
.buttonarea .agree li{margin:0;padding:0;display:inline-block;}
.buttonarea .agree li a{color:#666;}
.icon02{ width:5px; height:5px; background-color:#c8a672; display: block; float:left; margin:7px 6px 0px 10px;
-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius:8px;}
.btn-towcol a{position:relative;}
.btn-towcol a .txt{position: absolute;top: 55px;width: 100%;left: 0;color: #999;font-size: 12px;line-height:1.2em;}
	
.acc-switch,.uh_icon,.select,.uh_word,.bookmark{display:none;}
@keyframes loading {
  100%{
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}
@-webkit-keyframes loading {
  100%{
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
 }
 .buttonarea .message  i{
        display: inline-block;
        vertical-align: middle;
        margin-right: 6px;
        width: 15px;
        height: 15px;
        // background: url("../ucenter/new/message.svg") no-repeat;
    }
.img_load{
	display: none;
}
.buttonarea >a{
	width: 100%;
}
.message{
	margin-top: 10px;
}
.message a{
	color: #3F5787;
}
.info-succeed p{
	font-size: 20px;
	line-height: 1.5;
}
.info-succeed >span{
	margin: 10px 0;
	display: inline-block;
}
.info-succeed p span{
	font-size: 24px;
	color: #333;
	
}
.fieldbox label {
	position: inherit;
    width: 50px;
    height: 100%;
    left: 0;
    display: inline-block;
    border-radius: 3px 0 0 3px;
    vertical-align: top;
    font-size: 14px;
    text-align: center;
}
.fieldbox label i{
    display: inline-block;
    margin-top: 4px;
    width: 40px;
    height: 38px;
    background: url(acc-iconbox.png) no-repeat 0 -186px / 400px auto;
}
.fieldbox label i{
    display: inline-block;
    margin-top: 4px;
    width: 40px;
    height: 38px;
}
.fieldbox .field {
    width: 85%;
    padding-left: 0;
}
/*mobile*/
@media (max-width: 768px) {
	.demo .wrapper{width:90%;padding:0;}
	.demo .wrapper h1,.intro_demo,.u_footer{display:none;}
	.head-wrap .wrapper{width:100%;}
	.demo .account-wrap{margin-top:.3rem;}
	.buttonarea,.account-real{width:100%;}
	.fieldbox{border-bottom:1px solid #e6e6e6;}
	.fieldbox .mobile-no{width:4.5rem;}
	.accountfield .ok,.accountfield .error{position:absolute;top:.2rem;right:0;}
	.accountfield .error .txt{;top:20px;right:0;font-size:14px; }
	.mw-icon,.mw-icon-on{display:block;}
	
	header.acc-head{height:44px;padding:0 15px;background:url("../new/logo.png") center 5px no-repeat;background-size:auto 44px;overflow:hidden;}
	header.acc-head a.back{display:block;width:24px;height:24px;margin-top:10px;background:url("accicon/arr_back.svg") center no-repeat;background-size:85%;}
	
	.acc-switch{display:block;margin-bottom:.5rem;}
	.acc-switch a{display:inline-block;line-height:2.5em;color:#808080;font-size:.32rem;width:50%;text-align:center;}
	.acc-switch a.cur{border-bottom:1px solid #c8a672;color:#c8a672;}
	
	#platformShow{margin-top:.3rem;}
	#platformShow .platform{width: 49%;margin:0;box-sizing:border-box;border:1px solid #dcdcdc;font-size:16px;line-height: 28px;text-align:center;color: #999;border-radius: 3px;cursor: pointer;position: relative;display:inline-block;vertical-align:middle;}
	#platformShow .cur{border: 1px solid #6980b1;color:#6980b1;}
	#platformShow .platform .bot{display:none;}
	.buttonarea .message{
		font-size: .26rem;
		color: #666;
    	margin-top: .4rem;
	}
  
    .buttonarea .message  i{
        margin-right: .12rem;
        width: .3rem;
        height: .3rem;
        background-size: 100%;
    }
	.img_load{
	    width: .5rem;
	    position: absolute;
	    margin-top: -.7rem;
	    left: 50%;
	    margin-left: -.25rem;
	    -webkit-animation:loading 1s infinite;
	    animation: loading 1s infinite;
	    display: none;
	}
	.fieldbox .field {
    	width: 80%;
	}
	.fieldbox label{
		width: .8rem;
	}
	 .fieldbox label i {
	 	width: 100%;
	 	height: .76rem;
        background: url("acc-iconbox.png") no-repeat 0 -2.5rem / 5.5rem auto;
    }
    .info-succeed p{
    	font-size: .28rem;
    }
    .info-succeed p span{
    	font-size: .32rem;
    }
}
